@charset "UTF-8";
/* CSS Document */

/*-----------------------------

　リセットCSS + サイト共通設定

------------------------------*/

/* 全ての要素に対する余白初期値設定 */
body,
h1,h2,h3,h4,h5,h6,
p,ul,ol,dl,dt,dd,li,
table,th,td,
form,select,option,input address,pre,strong,em,iframe,img{
	margin:0;
	padding:0;
	font-size:100%;
	border:0;
}


/* デフォルト文字設定 */
body{
	width: 1000px;
	font-family: sans-serif;
	font-size: 13px;
	line-height: 1.5;
	background-color: #efffec;
	border-width: 1px;
	border-style: solid;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	border-color: green;
	position: relative;
}


/* リストマーカーを非表示 */
ul,ol{
	list-style-type: none;
}




/* 画像自動調整 */
.resizeimage img { max-width: 100%; height: auto;}





/* ページトップに戻るマーク表示 */
#ReturnMark{
	width: 38px;
	height: 26px;
	Left: 900px;
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
}









/*トップページヘッダー
---------------------------*/
#HeaderBody{
	width: 980px;
	height: 300px;
	margin-top: 10px;
	margin-left: 10px;
	background-image : url(../images/TopHederBG.png);
	position: relative;
}

#HeaderBody div.Image{
	position: absolute;
}


#G_Nav{
}

#G_Nav ul{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 360px;
	overflow: hidden;
	position: relative;
}

#G_Nav li{
	width: 124px;
	height: 100px;
	margin-top: 300px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}

#G_Nav li.GN_Top{
	background-color: #88f782;
}

#G_Nav li.GN_Greeting{
	background-color: #88f782;
}

#G_Nav li.GN_Report{
	background-color: #88f782;
}

#G_Nav li.GN_Career{
	background-color: #88f782;
}

#G_Nav li.GN_Profile{
	background-color: #88f782;
}

#G_Nav a{
	display: block;
	width: 124px;
	height: 100px;
	color: green;
	font-family: "ＭＳ ゴシック";
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
}

#G_Nav a:hover{
	background-color: #0FF231;
}

/*他ページヘッダー
---------------------------*/
#SmallHeaderBody{
	margin-top: 10px;
	margin-left: 10px;
	width: 980px;
	height: 100px;
	background-image : url(../images/HederBG.png);
	position: relative;
}

#SmallHeaderBody div.ImgKen{
	top: 10px;
	left: 20px;
	position: absolute;
}

#SmallHeaderBody div.ImgKiri{
	top: 30px;
	left: 70px;
	position: absolute;
}

#SmallHeaderBody div.ImgKazu{
	top: 30px;
	left: 290px;
	position: absolute;
}

#SmallHeaderBody div.ImgIma{
	top: 15px;
	left: 490px;
	position: absolute;
}

#SmallHeaderBody div.ImgYame{
	top: 20px;
	left: 590px;
	position: absolute;
}

#SmallHeaderBody div.ImgUgo{
	top: 20px;
	left: 750px;
	position: absolute;
}


#S_Nav{
	font-family: "ＭＳ ゴシック";
	text-align: center;
	text-decoration: none;
}

#S_Nav ul{
	width: 980px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	overflow: hidden;
	position: relative;
}

#S_Nav li{
	display: block;
	width: 186px;
	height: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	float: left;
}

#S_Nav li.SN_Top{
	background-color: #88f782;
}

#S_Nav li.SN_Greeting{
	background-color: #88f782;
}

#S_Nav li.SN_Report{
	background-color: #88f782;
}

#S_Nav li.SN_Career{
	background-color: #88f782;
}

#S_Nav li.SN_Profile{
	background-color: #88f782;
}

#S_Nav a{
	display: block;
	width: 186px;
	height: 30px;
	color: green;
}

#S_Nav a:hover{
	background-color: #0FF231;
}















/*フッター
---------------------------*/
#FooterBody{
	width: 980px;
	height: 50px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	background-color: green;
	position: relative;
}

#FooterBody p.Office{
	font-family: "ＭＳ ゴシック";
	font-size: 14px;
	color: white;
	letter-spacing: 2px;
	position: absolute;
}

#FooterBody p.TelFax{
	font-family: "ＭＳ ゴシック";
	font-size: 12px;
	color: white;
	letter-spacing: 2px;
	position: absolute;
}

#FooterBody p.Mail{
	font-family: "ＭＳ ゴシック";
	font-size: 12px;
	color: white;
	letter-spacing: 2px;
	position: absolute;
}


#Footer{
	background-color: transparent;
	text-align: center;
	line-height: 1;
	color: white;
	vertical-align: bottom;
}



/*角丸ボックス
---------------------------------------------------------------------------*/
.box {
	padding: 2%;	/*ボックス内の余白*/
	margin-bottom: 30px !important;	/*ボックスの下に空けるスペース*/
	background: #fff;	/*背景色*/
	overflow: hidden;
	word-break: break-all;
	-webkit-box-shadow: 2px 2px 6px rgba(0,0,0,0.8);	/*影の設定。右・下・ぼかし幅・色(rgba)の設定。rgba値は左３つが色指定(この場合は黒)で最後の小数点が透明度。*/
	box-shadow: 2px 2px 6px rgba(0,0,0,0.8);			/*同上*/
	border-radius: 10px;	/*角丸のサイズ*/
	color: #333;	/*文字色*/
}
/*角丸ボックス内のリンクテキスト*/
.box a {
	color: #333;	/*文字色*/
}







/*トップページ
---------------------------*/
#TopName{
	width: 980px;
	height: 175px;
	margin-top: 105px;
	margin-left: 10px;
	background-color: #88f782;
	position: relative;
}

#TopName div.Image{
	position: absolute;
}

#TopBody{
	width: 980px;
	height: 560px;
	margin-top: 10px;
	margin-left: 10px;
/*  background-image : url(../images/TopBodyBG.png); */
	background-repeat: no-repeat;
	position: relative;
}

#TopBody div.Image{
	position: absolute;
}






/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new {
	width: 94%;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 15px;
	position: relative;
}
/*h2タグの設定*/
#new h2 {
	clear: both;
	margin-bottom: 15px;
	font-size: 100%;
	color: #3647df;		/*文字色*/
	background: #03e055;	/*背景色（古いブラウザ用）*/
	background: -webkit-gradient(linear, left top, left bottom, from(#03e055), to(#88f25d));	/*グラデーション*/
	background: -webkit-linear-gradient(#03e055, #88f25d);	/*同上*/
	background: linear-gradient(#03e055, #88f25d);			/*同上*/
	padding: 5px 15px;	/*上下、左右への余白*/
}
#new dl{
	padding-left: 15px;
	height: 140px;	/*ブロックの高さ。全て表示させたいならこの行と下の１行を削除。*/
	overflow: auto;	/*ブロックの高さを超えるコンテンツ量になった時に自動でスクロールバーを出す*/
}
/*日付設定*/
#new dt {
	font-weight: bold;	/*太字にする設定。標準がいいならこの行削除。*/
	float: left;
	width: 10em;
}
/*記事設定*/
#new dd {
	padding-left: 10em;
}
/*トップページのNEWアイコン
---------------------------------------------------------------------------*/
.newicon {
	background: #F00;
	color: #FFF;
	font-size: 10px;
	padding: 0px 5px;
	border-radius: 2px;
	margin: 0px 5px;
}




/*活動状況写真
---------------------------*/
#PhotosBody{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
   
}

#PhotosBody img.Hidari{
	left: 100px;
	width: 400px;
	height: 300px;
    letter-spacing: 2px;
	position: relative;
}






/*ご挨拶
---------------------------*/
#GreetingBody{
	width: 980px;
	height: 1000px;
	margin-top: 10px;
	margin-left: 10px;
	background-color: white;
	position: relative;
}

#GreetingBody p.Title{
	top: 40px;
	left: 390px;
	width: 200px;
	height: 50px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	text-align: center;
	font-family: "ＭＳ 明朝";
	font-size: 32px;
	position: absolute;
}

#GreetingBody p.Article_1{
	top: 130px;
	left: 100px;
	width: 780px;
	height: 260px;
	font-family: "ＭＳ 明朝";
    letter-spacing: 2px;
	font-size: 18px;
	position: absolute;
	line-height: 170%;
}

#GreetingBody p.Article_2{
	top: 600px;
	left: 100px;
	width: 780px;
	height: 170px;
	font-family: "ＭＳ 明朝";
	font-size: 20px;
	position: absolute;
	line-height: 140%;
}

#GreetingBody p.Article_3{
	top: 670px;
	left: 100px;
	width: 780px;
	height: 90px;
	font-family: "ＭＳ 明朝";
	font-size: 20px;
	position: absolute;
	line-height: 140%;
}

#GreetingBody p.Article_4{
	top: 670px;
	left: 100px;
	width: 780px;
	height: 90px;
	font-family: "ＭＳ 明朝";
	font-size: 20px;
	position: absolute;
	line-height: 140%;
}

#GreetingBody div.ImgSignature{
	top: 900px;
	left: 490px;
	position: absolute;
}





/*県政報告
---------------------------*/
#ReportBody{
	width: 980px;
	height: 1600px;
	margin-top: 10px;
	margin-left: 10px;
	background-color: white;
	position: relative;
}

#ReportBody p.Title{
	width: 900px;
	height: 40px;
	left: 40px;
	text-align: center;
	font-size: 28px;
	font-family: "ＭＳ ゴシック";
	color: white;
	background-color: green;
	position: absolute;
}

#ReportBody p.SubTitle{
	width: 900px;
	height: 30px;
	left: 40px;
	font-size: 20px;
	font-family: "ＭＳ ゴシック";
	color: #0000ff;
	position: absolute;
	background-image : url(../images/SubTitleBG.png);
	background-repeat: repeat-y;
}

#ReportBody p.ParagraphTitle{
	width: 880px;
	height: 25px;
	left: 60px;
	font-size: 16px;
	font-family: "ＭＳ ゴシック";
	color: #0000ff;
	position: absolute;
	background-image: url(../images/ParagraphBG.png);
	background-repeat: repeat-y;
	letter-spacing: 3px;
}

#ReportBody p.Article_1{
	width: 820px;
	left: 80px;
	font-family: "ＭＳ 明朝";
	font-size: 16px;
	position: absolute;
}

#ReportBody p.Paragraph_1{
	width: 840px;
	left: 100px;
	font-family: "ＭＳ 明朝";
	font-size: 16px;
	position: absolute;
}

#ReportBody p.Paragraph_2{
	width: 800px;
	left: 120px;
	font-family: "ＭＳ 明朝";
	font-size: 14px;
	position: absolute;
}





/*主な経歴
---------------------------*/
#CareerBody{
	width: 980px;
	height: 900px;
	margin-top: 10px;
	margin-left: 10px;
	background-color: white;
	position: relative;
}

#CareerBody p.Title{
	width: 900px;
	height: 40px;
	left: 40px;
	text-align: center;
	font-size: 28px;
	font-family: "ＭＳ ゴシック";
	color: white;
	background-color: #e3686b;
	position: absolute;
}

#CareerBody ul{
	text-align: center;
}

#CareerBody li{
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-color: silver;
}

#CareerBody div.Career{
	left: 80px;
	position: absolute;
}

#CareerBody li.C_Date{
	text-align: left;
	width: 200px;
	height: 30px;
	background-color: #fef8fe;
	font-size: 16px;
	font-family: "ＭＳ Ｐゴシック";
	padding-top: 6px;
	padding-left: 10px;
}

#CareerBody li.C_Event{
	text-align: left;
	width: 400px;
	height: 30px;
	background-color: white;
	font-size: 16px;
	font-family: "ＭＳ Ｐゴシック";
	padding-top: 6px;
	padding-left: 10px;
}

#CareerBody li.C_Summary{
	text-align: left;
	width: 190px;
	height: 30px;
	background-color: #fef8fe;
	font-size: 16px;
	font-family: "ＭＳ Ｐゴシック";
	padding-top: 6px;
	padding-left: 10px;
}




/*プロフィール
---------------------------*/
#ProfileBody{
	width: 980px;
	height: 700px;
	margin-top: 10px;
	margin-left: 10px;
	background-color: white;
	position: relative;
}

#ProfileBody p.Title{
	width: 900px;
	height: 40px;
	left: 40px;
	text-align: center;
	font-size: 28px;
	font-family: "ＭＳ ゴシック";
	color: white;
	background-color: #0000ff;
	position: absolute;
}

#ProfileBody p.Paragraph_1{
	width: 840px;
	left: 100px;
	font-family: "ＭＳ 明朝";
	font-size: 16px;
	position: absolute;
}

#ProfileBody p.ProfileSubTitle{
	width: 880px;
	height: 25px;
	left: 60px;
	font-size: 16px;
	font-family: "ＭＳ ゴシック";
	color: #0000ff;
	position: absolute;
	background-image : url(../images/ProfileSubTitleBG.png);
	background-repeat: repeat-y;
}





























/*アクセス
---------------------------*/
#AccessBody{
	width: 980px;
	height: 1340px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #ede9e4;
	position: relative;

}

#AccessBody div.Frame{
	width: 710px;
	height: 1300px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 230px;
	background-color: white;
	position: absolute;
}

#AccessBody div.Map{
	width: 600px;
	height: 400px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: white;
	position: absolute;
}

#AccessBody div.Address{
	position: absolute;
}

#AccessBody li{
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-color: silver;
}

#AccessBody li.AddressTitle{
	width: 150px;
	height: 20px;
	background-color: #fef8fe;
	font-size: 12px;
	font-family: "ＭＳ Ｐゴシック";
	padding-top: 6px;
	text-align: center;
}

#AccessBody li.AddressSummary{
	width: 440px;
	height: 20px;
	background-color: white;
	font-size: 12px;
	font-family: "ＭＳ ゴシック";
	padding-top: 6px;
	padding-left: 10px;
}















/*お問い合わせ
---------------------------*/
#InquiryBody{
	width: 980px;
	height: 1190px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #ede9e4;
	position: relative;

}

#InquiryBody div.Frame{
	width: 710px;
	height: 1150px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 230px;
	background-color: white;
	position: absolute;
}

#InquiryBody img.Icon{
	position: absolute;
}


#InquiryFormMail{
	width: 630px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	background-color: white;
	position: absolute;
}

#InquiryFormMail td.Title1{
	width: 170px;
	height: 30px;
	background-color: #e7e7e7;
	border-width: 2px 1px 0px 2px;
	border-style: solid;
	border-color: silver;
	text-align: center;
	padding-top: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
}

#InquiryFormMail td.Title2{
	width: 170px;
	height: 30px;
	background-color: #e7e7e7;
	border-width: 1px 1px 0px 2px;
	border-style: solid;
	border-color: silver;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}

#InquiryFormMail td.Title3{
	width: 170px;
	height: 150px;
	background-color: #e7e7e7;
	border-width: 1px 1px 2px 2px;
	border-style: solid;
	border-color: silver;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}

#InquiryFormMail td.Title4{
	width: 170px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}

#InquiryFormMail td.Data1{
	width: 460px;
	height: 30px;
	border-width: 2px 2px 0px 0px;
	border-color: silver;
	border-style: solid;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
}

#InquiryFormMail td.Data2{
	width: 460px;
	height: 30px;
	border-width: 1px 2px 0px 0px;
	border-color: silver;
	border-style: solid;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
}

#InquiryFormMail td.Data3{
	width: 460px;
	height: 150px;
	border-width: 1px 2px 2px 0px;
	border-color: silver;
	border-style: solid;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
}

#InquiryFormMail td.Data4{
	width: 460px;
}

#InquiryFormMail div.Button{
	padding-top: 10px;
}
